/*
 Theme Name:   mainstreamchild
 Theme URI:    http://www.woothemes.com
 Description:  Child Theme
 Author:       WooThemes
 Author URI:   http://www.woothemes.com
 Template:     mainstream
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mainstreamchild
*/

@import url("../mainstream/style.css");

/* Add your custom css below
-------------------------------------------------------------- */
/*
#nav li.current_page_item a:link, #nav li a:link, #nav li a:link:hover{
	color: #E9418F;
}
#nav li .sub-menu li a:link,#nav li .sub-menu li a:link:hover{
	color: #ef7ab0;
}*/
#nav li a:link,#nav a:link{
	background-color: #1B83A8;
}
#nav li a:link:visited,#nav a:visited{
	background-color: #1B83A8 !important;
}
#nav li:nth-child(1) a,#nav li:nth-child(2) a,#nav li:nth-child(3) a,#nav li:nth-child(4) a, #nav li a:hover{  
  background-color: #E9418F;
}
#nav li:nth-child(1) a:visited,#nav li:nth-child(2) a:visited,#nav li:nth-child(3) a:visited,#nav li:nth-child(4) a:visited{
	background-color: #E9418F !important;
}
#nav li:nth-child(1) ul.sub-menu li a:link,#nav li:nth-child(2) ul.sub-menu li a:link,#nav li:nth-child(3) ul.sub-menu li a:link,#nav li:nth-child(4) ul.sub-menu li a:link{
	background-color:#f18dbb !important;
}
#nav li:nth-child(1) ul.sub-menu li a:visited,#nav li:nth-child(2) ul.sub-menu li a:visited,#nav li:nth-child(3) ul.sub-menu li a:visited,#nav li:nth-child(4) ul.sub-menu li a:visited{
	background-color:#f18dbb !important;
}
#nav li ul.sub-menu li a:visited{
	background-color: #61b5d5 !important;
}
#nav li:nth-child(1) ul.sub-menu,#nav li:nth-child(2) ul.sub-menu,#nav li:nth-child(3) ul.sub-menu,#nav li:nth-child(4) ul.sub-menu, #nav li:nth-child(1) ul.sub-menu li,#nav li:nth-child(2) ul.sub-menu li,#nav li:nth-child(3) ul.sub-menu li,#nav li:nth-child(4) ul.sub-menu li{
	border-color: #E9418F;
}
#nav_menu-3 h3{
	background-color:#3AAA34;
}
#nav_menu-2 h3{
	background-color:#fb5e00;
}
#image-4 h3{
	background-color:#1B83A8;
}
#nav li.current_page_item ul li a{color: #fff;}


ul.payment_methods.methods li { 
list-style:none;
}